--- 
vendor: "ESRI"
id: "0"
title: "Autoridades Ambientales Colombia"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_dpto: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  nom_mpio: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cod_aa: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  nom_aa: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"